﻿body {
}

    body:has(.modalDialog:target) {
        overflow: hidden;
    }

.form-horizontal .checkbox {
    min-height: 34px;
}

.modalDialog .form-horizontal .checkbox {
    min-height: 27px;
}

@media (min-width: 1450px) {
    .container {
        width: 1450px;
    }
}

a, input, button {
    outline-width: 0 !important;
    outline-style: none !important;
    outline-color: none !important;
}

    a:hover {
        cursor: pointer;
    }

.container, .container-fluid {
    background-color: white;
}

h1, .h1 {
    color: #D98618;
    font-size: 28px;
}

h4, .h4 {
    color: #D98618;
    font-size: 20px;
    margin-top: 60px;
}

h1 small,
.h1 small {
    font-size: 90%;
}

.btn-annuleren {
    margin-left: 20px;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

.btn-verzenden {
    margin-left: 20px;
}

.btn-annuleren {
    text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #fcc 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #fcc 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fcc));
    background-image: linear-gradient(to bottom, #fff 0%, #fcc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fcc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

    .btn-annuleren:hover,
    .btn-annuleren:focus,
    .btn-annuleren:disabled,
    .btn-annuleren[disabled] {
        background-color: #fcc;
    }

.inline-radio-list {
    min-height: 34px;
}

.radio-inline + .disabled,
.form-group label.disabled {
    color: silver;
}



.masthead h3 {
    margin-top: 10px;
    margin-bottom: 0;
}

.navbar-brand div {
    background-image: url("/Images/Logo.png");
    height: 35px;
    width: 190px;
    position: relative;
    top: -7px;
}

.masthead .navbar {
    margin-bottom: 10px;
}

tbody .badge {
    background-color: silver;
}


@media (max-width: 1000px) {
    .navbar-brand {
        width: 87px;
        overflow: hidden;
    }
}

.mainholder {
    padding-bottom: 15px;
}

.form-group {
    margin-bottom: 5px;
}

    .form-group.required .control-label:after {
        color: #D98618;
        content: "\2022";
        position: absolute;
        margin-left: 8px;
    }

a, a:active, a:hover, a:focus {
    outline-color: transparent;
    outline-width: 0;
    outline-style: none;
}

    a.selectextra:active,
    a.selectextra:focus {
        text-decoration: none;
    }

@media (min-width: 767px) {
    .col-sm-padding-left {
        padding: 0 0 0 10px;
    }

    .col-sm-nopaddingleft {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .col-sm-padding-left {
        padding: 0;
    }

    .col-sm-nopaddingleft {
        padding-left: 15px;
    }
}

.col-sm-nopadding {
    padding: 0;
}

.panel-opties {
    margin-bottom: 0px;
}

    .panel-opties .row {
        margin-bottom: 10px;
    }

    .panel-opties .form-group input,
    .panel-opties .form-group .btn {
        width: 100%;
    }

    .panel-opties .checkboxes .checkbox {
        margin-top: 5px;
    }

    .panel-opties .form-control {
        width: 100%;
    }

@media (min-width: 768px) {
    .panel-opties .checkboxes .checkbox-border {
        margin: 0;
        border: 1px solid #ccc;
        padding: 5px 12px 6px 12px;
        border-radius: 4px;
        width: 100%;
    }
}

.panel-opties .checkboxes input {
    width: auto;
    margin-right: 5px;
    top: 1px;
}

.panel-opties .checkboxes label {
    font-weight: normal;
}

.tab-content {
    padding-top: 20px;
}

.tab-general-buttons {
    padding-top: 15px;
    padding-bottom: 20px;
    border-top: solid 1px #ddd;
    background-color: rgba(255,255,255,0.8);
    position: sticky;
    bottom: 0;
    z-index: 998;
}

    .tab-general-buttons .btn:first-child {
        margin-left: 0;
    }

.pagination {
    margin: 0 0 -5px 0;
}

    .pagination span {
        cursor: pointer;
    }

.table-hover {
    cursor: pointer;
}

    .table-hover > tbody > tr:hover {
        background-color: #F5ECCE;
    }

.actioncol {
    width: 55px;
    text-align: center;
}

    .actioncol a + a .glyphicon {
        margin-left: 5px;
    }

.nav-tabs > li.active {
    background-color: white;
}

.nav-tabs > li > a {
    margin-right: 0px;
}


.inputtable tbody .actioncol {
    padding-top: 14px;
}

.inputtable thead tr th, .inputtable tbody tr td {
    padding: 5px 5px 5px 0;
}

.inputtable > thead > tr > th {
    border-bottom: none;
}

.inputtable > tbody > tr > td {
    border-top: none;
}

input[type=checkbox]:checked + input + span {
    font-weight: bold;
}

.inline-form-link {
    cursor: pointer;
}

    .inline-form-link .glyphicon {
        margin-right: 8px;
        position: relative;
        top: 2px;
        left: -2px;
    }


/* JQuery UI overrules*/
.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    z-index: 999 !important;
}

.ui-autocomplete-loading {
    background: url('Images/ajax-loader.gif') no-repeat right center;
}

.ui-autocomplete-input::-ms-clear,
.ui-autocomplete-input::-ms-reveal {
    display: none;
}

.form-control-description {
    display: inline-block;
    font-weight: normal;
    font-style: italic;
    margin: 5px 0 0 14px;
    padding: 0;
}

.ui-widget {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 11pt;
}

.ui-menu .ui-menu-item a {
    line-height: 1;
}

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
    z-index: 999;
    opacity: 0;
    overflow-y: auto;
    /*-webkit-transition: opacity 200ms ease-in;
	-moz-transition: opacity 200ms ease-in;
	transition: opacity 200ms ease-in;*/
    pointer-events: none;
}


    .modalDialog:target {
        opacity: 1;
        pointer-events: auto;
    }

    .modalDialog > div {
        width: 600px;
        position: relative;
        margin: 15% auto;
        padding: 0;
        border-radius: 5px;
        background: #fff;
        background: -moz-linear-gradient(#fff, #999);
        background: -webkit-linear-gradient(#fff, #999);
        background: -o-linear-gradient(#fff, #999);
        -webkit-box-shadow: 0px 15px 40px -8px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 15px 40px -8px rgba(0,0,0,0.75);
        box-shadow: 0px 15px 40px -8px rgba(0,0,0,0.75);
    }

    .modalDialog .ordersklantzoeken {
        width: 800px;
    }

        .modalDialog .ordersklantzoeken .panel-body {
            height: 420px;
        }

        .modalDialog .ordersklantzoeken .table {
            margin-bottom: 0;
        }

    .modalDialog .afdrukkenOrders {
        margin: 3% auto;
        width: 1120px;
    }

        .modalDialog .afdrukkenOrders form .panel {
            height: 345px;
            margin-bottom: 20px;
        }

    .modalDialog .aantalgedrukt {
        position: absolute;
        width: 400px;
    }

        .modalDialog .aantalgedrukt form .panel {
            height: 235px;
            margin-bottom: 20px;
        }


    .modalDialog .verzendlabelpositie {
        width: 400px;
    }

        .modalDialog .verzendlabelpositie .panel-body .row div span {
            border: solid 1px gray;
            display: block;
            height: 120px;
            line-height: 120px;
            text-align: center;
            background: #eee;
            cursor: pointer;
            border-radius: 4px;
            user-select: none;
        }

            .modalDialog .verzendlabelpositie .panel-body .row div span.selected {
                background-color: #337ab7;
                color: white;
            }

    .modalDialog .tab-pane {
        height: 196px;
    }

    .modalDialog .afdrukkenOrders #popup_value_klant_group label,
    .modalDialog .afdrukkenOrders #popup_value_klant_group div {
        line-height: 1em;
    }

    .modalDialog .afdrukkenOrders #popup_value_klant {
        display: inline-block;
        white-space: nowrap;
        text-overflow: ellipsis;
        max-width: 285px;
        overflow: hidden;
    }

    .modalDialog .afdrukkenOrders #popup_value_klant {
        padding-bottom: 0px;
    }

    .modalDialog .afdrukkenOrders #Opmerking {
        height: 115px;
    }

    .modalDialog .afdrukkenOrders #afdrukkenzoekopties {
        margin-bottom: 10px;
    }


    .modalDialog .afdrukkenOrders #orders,
    .modalDialog .afdrukkenOrders #zoekresultaten {
        height: 190px;
        overflow-y: auto;
    }


    .modalDialog .panel {
        margin: 0;
    }

    .modalDialog div.panel-footer {
        text-align: center;
        height: 55px;
    }

.modalClose {
    background: silver;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 7px;
    width: 24px;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.close:hover {
    background: #D98618;
}

.actioncol .btn-group .dropdown-toggle {
    padding: 0 12px 0 12px;
}

#Order_Opmerking {
    height: 190px;
}

#Factuur_Opmerking {
    height: 150px;
}

span.valutasymbool {
    padding-right: 10px;
}

.toevoegenfactuurorder label {
    margin-top: 5px;
}

.factuurnietvoldaan {
    color: red;
}

/* Inlogscherm */

body.inloggen {
    padding-top: 100px;
    padding-bottom: 40px;
    background-color: #eee;
}

    body.inloggen > .container {
        background-color: #eee;
    }

    body.inloggen h2 {
        margin-bottom: 15px;
    }

        body.inloggen h2 span {
            margin-left: 24px;
        }

    body.inloggen .validation-summary-errors ul {
        padding: 0;
        list-style-type: none;
        color: red;
    }

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    box-shadow: -webkit-box-shadow: 0px 6px 15px -2px rgba(0,0,0,0.82);
    box-shadow: 0px 6px 15px -2px rgba(0,0,0,0.82);
    border-radius: 5px;
}

    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 10px;
    }

    .form-signin .checkbox {
        font-weight: normal;
    }

    .form-signin .form-control {
        position: relative;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;
        font-size: 16px;
        margin-bottom: 15px;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
    background-color: #EE9750;
    color: white;
}

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
    background-color: #E68443;
    color: white;
}

.ordernavigatie {
    position: absolute;
    top: 11px;
    right: 32px;
}

    .ordernavigatie li {
        display: inline-block;
    }

    .ordernavigatie span.active {
        color: #d98618;
    }

    .ordernavigatie span.inactive {
        color: silver;
    }

.envalert {
    border: 1px solid #aaa;
    background: -moz-linear-gradient(left, red, orange, yellow, green,blue, indigo, violet);
    background: -webkit-gradient(linear, left center, right center, from(red),color-stop(14%, orange), color-stop(28%, yellow), color-stop(42%, green),color-stop(56%, blue), color-stop(70%, indigo), to(violet));
    background: -o-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
    background: -ms-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
}

    .envalert .navbar-default .navbar-nav > li > a {
        color: white;
    }

    .envalert .navbar-brand,
    .envalert .navbar-nav > li > a {
        text-shadow: 0px 0px 5px 5px rgba(255,255,255,1);
    }

.historieorderlist {
    padding-left: 0;
    margin: 10px 0 0 0;
    list-style-position: inside;
    list-style-type: none;
}

    .historieorderlist li span {
        color: #D98618;
    }

.ldhard {
    color: red;
}

.productieplanning .btn-primary,
.ontwerpplanning .btn-primary {
    background-image: none;
    background-repeat: repeat-x;
    filter: none;
}

#ontwerpplanning table th:last-child {
    width: 505px;
}

#ontwerpplanning button.btn-verstuurd {
    width:133px;
}

    #ontwerpplanning button.btn-verstuurd .glyphicon {
        padding-right:6px;
        position:relative;
        left:-3px;
    }

#planningtitel {
    padding-bottom: 10px;
    position: relative;
}

    #planningtitel::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 3px;
    }

.planningtabs {
    margin-bottom: 10px;
}

.planningregel td:nth-child(2) {
    white-space: nowrap;
}

.planningregel span.plmrdorders {
    color: gray;
    display: inline-block;
}

.planningdetailregel td {
    position: relative;
}

    .planningdetailregel td::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 4px;
    }

    .planningdetailregel td::after {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: 4px;
    }

.table-striped > tbody > tr:nth-of-type(odd),
.alternaterow {
    background-color: #f2f2f2;
}

table tbody tr td.planningoptions {
    padding-top: 2px;
    padding-bottom: 2px;
}

table tbody tr a.orderlijst {
    color: gray;
    float: right;
}

table tbody td.klantol {
    position: relative;
    padding-right: 25px;
}

table tbody tr a.orderlijst:hover {
    color: inherit;
}

table tbody tr a.orderlijstol {
    color: gray;
    float: initial;
    position: absolute;
    right: 5px;
    top: 5px;
}

.ui-datepicker {
    z-index: 999 !important;
}

a.gefactureerd {
    color: red !important;
}

@media (min-width: 768px) {
    #formorderdetails #panel_verzendadres,
    #formorderdetails #panel_factuuradres {
        height: 410px;
    }
}

@media (min-width: 1200px) {
    #formorderdetails #panel_verzendadres,
    #formorderdetails #panel_factuuradres {
        height: 383px;
    }
}

.breadcrumb {
    border-radius: 4px 0 0 4px;
    background-color: #f5f5f5;
}

.status-counter {
    background-color: #f5f5f5;
    border-radius: 0 4px 4px 0;
    text-align: right;
}

    .status-counter a,
    .status-counter div {
        background-color: #f5f5f5;
        border-width: 0 0 0 5px;
        border-style: solid;
        border-color: white;
        height: 36px;
        border-radius: 0;
        color: #777;
        padding-top: 8px;
        display: inline-block;
        padding: 8px 12px;
    }

    .status-counter div {
        cursor: default;
    }

    .status-counter a:hover,
    .status-counter a:focus,
    .status-counter a.focus {
        color: #333;
        text-decoration: none;
    }

    .status-counter a:last-child {
        border-radius: 0 4px 4px 0;
    }

    .status-counter span {
        background-color: silver;
    }

        .status-counter span.woactive {
            background-color: #fc2803;
        }

        .status-counter span.ongactive {
            background-color: #fc0335;
        }

        .status-counter span.ogactive {
            background-color: #eb9316;
        }

        .status-counter span.owactive {
            background-color: #2aabd2;
        }

        .status-counter span.pgactive {
            background-color: #419641;
        }

.factuurbtwalert {
    color: red;
    width: 100%;
    text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #fcc 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #fcc 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fcc));
    background-image: linear-gradient(to bottom, #fff 0%, #fcc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fcc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

    .factuurbtwalert:hover,
    .factuurbtwalert:focus,
    .factuurbtwalert:disabled,
    .factuurbtwalert[disabled] {
        background-color: #fcc;
    }

#factuurbtwinfo {
    font-size: 19px;
    padding-top: 6px;
    color: #777;
}

#gebruikerinfo .tfdata {
    text-align: center;
    margin-bottom: 10px;
}

    #gebruikerinfo .tfdata label {
        display: block;
        font-size: 20px;
    }

#formverzending .dhlafsprakenlink {
    position: absolute;
    right: 30px;
    top: 30px;
    color: rgb(152, 0, 0);
    cursor: pointer;
}

    #formverzending .dhlafsprakenlink .glyphicon {
        color: rgb(237,192,0);
        position: relative;
        top: 2px;
        left: -2px;
    }

.modalDialog div.dhlafspraken {
    width: 900px;
}

.modalDialog .dhlafspraken .panel-body {
    max-height: 600px;
    overflow-x: hidden;
    overflow-y: auto;
}

#formverzending #verzendenorderzoekopties {
    margin-bottom: 10px;
}

#formfactuurcontant textarea {
    height: 80px;
}





.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.editcheckboxcontainer {
    border: 1px solid #ccc;
    position: relative;
    border-radius: 4px;
    padding: 5px 15px;
}

    .editcheckboxcontainer input[type="checkbox"] {
        margin-left: 0;
    }

#graveercalculator table tr.disabled {
    color: silver;
}

#graveercalculator .panel-heading a {
    position: absolute;
    right: 34px;
    top: 9px;
    font-size: 21px;
    color: #333333;
}

.tooltip-inner {
    background-color: white !important; /* Witte achtergrond */
    color: black !important; /* Zwarte tekst */
    border: 1px solid black; /* Optionele rand */
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2); /* Mooie schaduw */
}

.tooltip.bs-tooltip-top .arrow::before,
.tooltip.bs-tooltip-bottom .arrow::before,
.tooltip.bs-tooltip-left .arrow::before,
.tooltip.bs-tooltip-right .arrow::before {
    border-top-color: white !important; /* Pijltje wit maken */
    border-bottom-color: white !important;
    border-left-color: white !important;
    border-right-color: white !important;
}

.form-group span[data-toggle="tooltip"] {
    font-size: 17px;
    position: relative;
    top: 11px;
    color: #D98618;
    cursor: help;
}

.form-group p.form-control-static.errormessage {
    color: red;
}

div.rowafdind {
    color: white;
    border: 1px solid #ccc;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    padding: 0 7px;
}

#formfactuurdetails #meerdereorders {
    margin: 15px 0 0 0;
}

#formorderoverzicht + table td:first-child,
#klantoverzicht td:first-child {
    position: relative;
    padding-left: 10px !important;
}

    #formorderoverzicht + table td:first-child::before,
    #klantoverzicht td:first-child::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0px;
        width: 4px;
    }

#klantoverzicht tr.adm-magnin td:first-child::before {
    background-color: #1A7FC7;
}

#klantoverzicht tr.adm-novomark td:first-child::before {
    background-color: #D98618;
}
